Bug 74699 - lm_sensors version too old for the current hardware
Summary: lm_sensors version too old for the current hardware
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lm_sensors (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-01 00:08 UTC by Michal Jaegermann
Modified: 2015-03-05 01:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-01 00:08:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2002-10-01 00:08:08 UTC
Description of Problem:

There are not-so-new boards which require _at least_ 2.6.4 to have a chance
to work at all.  For example Tyan 2466 mobo used by SMP Athlons (this one
needs also i2cset calls before anything will happen).  Current 2.6.5 release
works fine; 2.6.3 does not have a prayer.

Version-Release number of selected component (if applicable):
lm_sensors-2.6.3-2

Comment 1 Phil Knirsch 2002-10-04 07:52:55 UTC
As the userland and kernel stuff for lm_sensors should match we had to do a
feature freeze fairly early in the 8.0 development cycle, therefore the 'old'
version of lm_sensors.

The next release will certainly include an updated version.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.